@font-face {
  font-family: "Basier Circle";
  font-style: normal;
  font-weight: 400;
  src: local("Basier"), local("Basier Circle"), local("Basier-Circle"),
	url(http://grupaintrum.pl/assets/fonts/basiercircle/basiercircle-regular-webfont.woff2)
	  format("woff2");
}

@font-face {
  font-family: "Basier Circle";
  font-style: normal;
  font-weight: 500;
  src: local("Basier"), local("Basier Circle"), local("Basier-Circle"),
	url(http://grupaintrum.pl/assets/fonts/basiercircle/basiercircle-medium-webfont.woff2)
	  format("woff2");
}

@font-face {
  font-family: "Basier Circle";
  font-style: normal;
  font-weight: 700;
  src: local("Basier"), local("Basier Circle"), local("Basier-Circle"),
	url(http://grupaintrum.pl/assets/fonts/basiercircle/basiercircle-bold-webfont.woff2)
	  format("woff2");
}

@font-face {
  font-family: "Basier Circle";
  font-style: italic;
  font-weight: 400;
  src: local("Basier"), local("Basier Circle"), local("Basier-Circle"),
	url(http://grupaintrum.pl/assets/fonts/basiercircle/basiercircle-regularitalic-webfont.woff2)
	  format("woff2");
}

@font-face {
  font-family: "Basier Circle";
  font-style: italic;
  font-weight: 500;
  src: local("Basier"), local("Basier Circle"), local("Basier-Circle"),
	url(http://grupaintrum.pl/assets/fonts/basiercircle/basiercircle-mediumitalic-webfont.woff2)
	  format("woff2");
}

@font-face {
  font-family: "Basier Circle";
  font-style: italic;
  font-weight: 700;
  src: local("Basier"), local("Basier Circle"), local("Basier-Circle"),
	url(http://grupaintrum.pl/assets/fonts/basiercircle/basiercircle-bolditalic-webfont.woff2)
	  format("woff2");
}